[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Aiccu: piuparts error

Hello Reinier,

Reinier Haasjes <reinier@haasjes.com> wrote:
> I heavily rewrote the config and postinst script. Do you need the
> git-url to the verion I use? The -10 version does not have this problem:
> http://piuparts.debian.org/sid/source/a/aiccu.html

Now I have seen there are a version -11 everywhere - but where?
Please give me a link. Thanks.

Fondest regards,
 Joachim Wiedorn

Attachment: signature.asc
Description: PGP signature

Reply to: